#! /bin/sh
#
#  Run the Keithley N6487 Gui
#
#  keithleyDeviceGUI.sh
#
#    jms     If present, uses JMS instead of jGroups
#

if [ `uname` == Linux ]; then FP=`readlink -fn $0`
else FP=`perl -e "use Cwd 'abs_path'; print abs_path('$0')"`; fi
BD=`dirname $FP`

if [ "$1" == jms ]; then
    TL="-tl GlassFish3"
fi

export CCS_RESOURCE_PATH=..
$BD/CCSbootstrap.sh -app KeithleyDeviceGui $TL
